/* 
Theme Name:     Kibic 
Description:    Child theme for the Generatepress theme 
Template:       generatepress 
Author:         Your Name 
Author URI:     http: //your-site.com/ 
*/
@import url("../generatepress/style.css");






/* ========================= JOE CR ================================== */

/* nka támogató logó ne legyen levágva */
a[href="http://www.nka.hu"] img {
	width: auto !important;
}


/* mobile header fix 191125 */
/* keresés*/
/* 200503 seems like problems for safari
@media (max-width: 1024px) {
	.elementor-element-e45f677 {
		position: absolute  !important;
		right: 18% !important;
		z-index: 999 !important;
		width: auto !important;
	}
}
@media (max-width: 768px) {
	.elementor-element-e45f677 {
		right: 60px !important;
	}
	.elementor-element-e76bd76 {
		display: none !important;
	}
}
*/
.elementor-menu-toggle {
	-webkit-box-align: end !important;
    -ms-flex-align: end !important;
    align-items: end !important;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
@media (max-width: 440px) {
	#fejleclogo img {
		display: none !important;
	}
	#fejleclogo a {
		background: url(/files/2018/04/favicon.png) center center no-repeat !important;
		display: block !important;
		width: 36px !important;
		height: 36px !important;
		margin: 6px 0 !important;
		background-size: contain !important;
	}
}


/* mobile sidebar fix */
.fbbg {
	overflow: hidden !important;
}
@media (max-width: 1024px) {
	#text-14.widget {
		margin-right: 0 !important;
	}
	.widgetbar-6 {
		margin-right: 0 !important;
	}
}

/* app home 191125 */
.page-id-39547 .inside-article {
	padding: 0 !important;
	background: none !important;
}
.page-id-39547 #cookie-law-info-bar {
	display: none !important;
}


/* podcast oldal alján lévő ajánló túl közel */
.podcast #post_bottombanner {
	margin-top: 40px;
}


/* mobile view fix 200418 */
@media (max-width: 1024px){
	.entry-content .widget, .entry-content .widgetbar {
		margin-right: 0 !important;
		margin-left: 0 !important;
		width: 100% !important;
	}
}


/* támogatás */
#tamogatom {
	display: inline-block;
	margin-top: 1em;
	width: 220px;
	height: 2em;
	line-height: 2em;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	border-radius: 1em;
	background: #ffc439;
	color: black;
	box-shadow: 0 1px 1px rgba(0,0,0,0.7);
}
.kartyak {
	width: auto !important;
	display: inline-block !important;
	margin-top: 0.5em !important;
}


/* elementor popup close button fix */
.eicon-close {
	background: black !important;
    border-radius: 20px !important;
    color: white !important;
    border: solid 5px black !important;
    opacity: 0.8 !important;
    position: absolute !important;
    top: -32px !important;
    right: -16px !important;
}



/* podcast css */
body.category-podcast .elementor-widget-heading .elementor-heading-title,
body.category-podcast .elementor-icon-list-icon i,
ul.recent-posts.brick > li .recent-posts-title.category-podcast,
article.category-podcast .entry-title, 
article.category-podcast .entry-title a, 
article.category-podcast h3.elementor-post__title a, 
article.category-podcast a.elementor-post__read-more {
color:#904b9d;
}
.recent-posts-terms .category-podcast,
article.category-podcast .elementor-post__badge,
article.category-podcast .lae-module-image span.lae-terms,
#menu-1-74fe46cd .current-menu-item.category-podcast,
#menu-1-74fe46cd .current-post-parent.category-podcast,
#menu-1-74fe46cd .menu-item.category-podcast:hover {
	background-color: #904b9d;
}